### Function

# Ide Debugger address_parse

#### Declaration

    IdeDebuggerAddress
    ide_debugger_address_parse (
      const gchar* string
    )

#### Description

No description available.

#### Parameters

`string` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `IdeDebuggerAddress`
| No description available.